/**
 * DataViewExpView_layoutdataviewexpbar 部件模型
 *
 * @export
 * @class DataViewExpView_layoutdataviewexpbarModel
 */
export default class DataViewExpView_layoutdataviewexpbarModel {

	/**
	 * 获取数据项集合
	 *
	 * @returns {any[]}
	 * @memberof DataViewExpView_layoutdataviewexpbarDataviewexpbarMode
	 */
	public getDataItems(): any[] {
		return [
      
		]
	}

}